Damn Vulnerable Linux

Publicado por André "Mike" Morro em 13/07/2007

[ Hits: 6.864 ]

 


Damn Vulnerable Linux



Aos interessados em segurança da informação:

A IITAC junto com um grupo de alunos lançou o Damn Vulnerable Linux, seguindo a proposta de instruir a todos técnicas de vulnerabilidade e programação (incluindo forense).
(sim é uma analogia com o Damn Small Linux)

Precisa apenas de um registro no site para ter acesso a ISO e vídeo-aulas muito bem elaboradas por sinal.

Abraços
Mike

Outras dicas deste autor
Nenhuma dica encontrada.
Leitura recomendada

Como forçar o APT a ignorar determinada dependência

Prova LPI no Rio em Abril

Arch Linux: /etc/rc.sysinit mountpoint not found

OpenVZ + OpenVZ Web Panel no CentOS 6.4

Varnishlog - Não inicia com "varnishlog start" no shell [RESOLVIDO]

  

Comentários
[1] Comentário enviado por removido em 14/07/2007 - 08:55h

excelente !!!
Onde vc achou esta preciosidade???



Contribuir com comentário